libunibreak package in Ubuntu

libunibreak-dev: line breaking library for Unicode (development files)
libunibreak-doc: line breaking library for Unicode (documentation)
libunibreak5: line breaking library for Unicode (shared library)
libunibreak5-dbgsym: debug symbols for libunibreak5

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Debian Qt/KDE Maintainers
Urgency:*
Medium Urgency
Architectures:*
any all
Latest upload:
6.1-2

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Libunibreaktrunk

line breaking library for Unicode (TR14, TR29)

Bug supervisor: no
Bug tracker: no
Branch: no

There are no registered releases for the Libunibreak ⇒ trunk.

The Oracular Oriole (active development)
6.1-2 release (universe)
The Noble Numbat (current stable release)
5.1-2build1 release (universe)
The Mantic Minotaur (supported)
1.1-2.1 release (universe)
The Jammy Jellyfish (supported)
1.1-2.1 release (universe)
The Focal Fossa (supported)
1.1-2build2 release (universe)
The Bionic Beaver (supported)
1.1-2 release (universe)
The Xenial Xerus (supported)
1.1-2 release (universe)
The Trusty Tahr (supported)
1.1-1 release (universe)